package com.yidianling.im.ui.page.fragment.view

import android.content.Context
import android.view.View
import android.view.ViewGroup
import android.widget.LinearLayout
import android.widget.RelativeLayout
import com.yidianling.im.R
import com.yidianling.im.ui.page.fragment.bean.ChatItemBean

/**
 * 三周前itemView
 */
class ChatTimeItemView(mContext: Context): LinearLayout(mContext) {

    init {
        val params = RelativeLayout.LayoutParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT)
        layoutParams = params
        View.inflate(mContext, R.layout.im_chat_time_item_view, this)
    }

    fun initData(bean: ChatItemBean?) {
        bean?.let {

        }
    }

}